Package it.ernytech.tdlib

## Class TdApi.ChatMemberStatusMember

- java.lang.Object
- - it.ernytech.tdlib.TdApi.Object
  - - it.ernytech.tdlib.TdApi.ChatMemberStatus
    - - it.ernytech.tdlib.TdApi.ChatMemberStatusMember

Enclosing class:
  TdApi

    public static class TdApi.ChatMemberStatusMember
    extends TdApi.ChatMemberStatus

The user is a member of a chat, without any additional privileges or restrictions.

### Field Summary

Fields
`static int` `CONSTRUCTOR` Identifier uniquely determining type of the object.

### Constructor Summary

Constructors
`ChatMemberStatusMember()` Default constructor.

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getConstructor()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Methods inherited from class it.ernytech.tdlib.TdApi.Object

`toString`

### Field Detail

#### CONSTRUCTOR

    public static final int CONSTRUCTOR

Identifier uniquely determining type of the object.

See Also:
  Constant Field Values

### Constructor Detail

#### ChatMemberStatusMember

    public ChatMemberStatusMember()

Default constructor.

### Method Detail

#### getConstructor

    public int getConstructor()

Specified by:
  `getConstructor` in class `TdApi.Object`
Returns:
  this.CONSTRUCTOR